| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/stringarray.h File Reference

String Array interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iStringArray
| This is an SCF-compatible interface for csStringArray. More...

## Detailed Description

String Array interface.

Definition in file stringarray.h.